.basket-body-item .catalog-item-body-label {
    z-index: 5;
}

@media only screen  and (max-width: 900px), only screen and (max-device-width: 900px) {
    .catalog-item-body-label-like.v2 {
        left: 10px;
        top: unset;
        right: unset;
    }

    .catalog-item-body-label-like.v2.with_new {
        left: 60px;
    }

}

.hit_price_list.recom {
    margin-right: -10px;
}

.carusel-wrap-line-center-item-list-item-price-block.v2 span {
    display: inline-block;
}

.carusel-wrap-line-center-item-list-item-price-block.v2 {
    text-align: center;
}

.catalog-item-body-label--ps.v2 {
    text-align: right;
    left: auto;
}

.carusel-wrap-line-center-item-list-item-price.v2 span {
    font-size: 0.9em;
    font-weight: normal;
}

.carusel-wrap-line-center-item-list-item-price-old.v2 {
    display: block;
    color: #a9a9a9;
}

.catalog-item-body-label-item-red-label.new.v2 {
    position: absolute;
    top: -5px;
    left: 10px;
}

.catalog-item-body-info-one-click-link.v2 {
    font-weight: normal;
}

.catalog-item-body-info-btns.v2 {
    margin: 8px 0 5px;
}

.basket-body-item-right-price-item.v2 {
    font-weight: normal;
    color: black;
}

.carusel-wrap-line-center-item-list-item-price.v2 {
    margin: 0;
    display: inline-block;
    color: #000;
    font-size: 15px;
    padding: 0px 3px;
    font-weight: normal;
}

.main-icon-label-disc {
    position: absolute;
    right: 0;
    background: #a9a9a9;
    color: white;
    font-size: 15px;
    padding: 3px;
}

.pro-price-old.v2 {
    float: none;
    margin-bottom: 5px;
}

.catalog-item-body-label.v2 {
    top: 10px;
}

.catalog-item-body-label-item-v2-label {
    background: #a9a9a9;
    color: white;
    font-size: 17px;
    padding: 7px;
}

.pro-price-item.v2.yellow {
    padding: 3px;
}

.pro-price-item.v2 {
    /*background: #a9a9a9;*/
    color: black;
    /*   padding: 3px;*/
}

.catalog-item-price.v2 {
    padding-bottom: 7px;
}

.hit_price_list {
    background: #a9a9a9;
    color: white;
    float: right;
    padding: 2px 3px 2px 3px;
    font-size: 12px;
}

.carusel-wrap-line-center-item-list-item-price {
    padding: 0px 3px 0px 3px;
}

.carusel-wrap-line-center-item-list-item-price.yellow, .hit_price_list.yellow, .pro-price-item.v2.yellow, .catalog-item-body-label-item-v2-label.yellow, .basket-body-item-right-price-item.yellow, .main-icon-label-disc.yellow {
    background: #ffe200ad;
}

.hit_price_list.yellow, .pro-price-item.yellow, .pro-price-item.v2.yellow, .catalog-item-body-label-item-v2-label.yellow, .basket-body-item-right-price-item.yellow, .main-icon-label-disc.yellow {
    color: #444;
}

.product_buy.btn2.v2 {
    background: #fdfdfd;
    color: #444;
    width: 100%;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: 1px solid #444;
    border-radius: unset;
    cursor: pointer;
    text-decoration: none;
    display: inline-block;
    position: relative;
    text-transform: uppercase;
    padding: 0 20px;
    text-align: center;
    font-size: 11px;
}

.product_buy.btn2.v2:hover {
    background-color: #444;
    color: #fdfdfd;
}

.catalog-item-body-info-one-click-link.btn--mod2.v2 {
    font-weight: normal;
}

.noVisible {
    visibility: hidden;
}

.text-left {
    text-align: left;
}

.bonus_1000 {
    text-align: center;
    font-size: 28px;
    line-height: 36px;
    color: #000;
    padding: 65px 50px 30px;
    width: 630px;
    height: 400px;
}

.bonus_1000 .red {
    font-size: 36px;
    line-height: 1.2;
    margin-top: 15px;
    letter-spacing: 2px;
}

p.line_bonus_1000 {
    margin-top: 15px;
    line-height: 5px;
    margin-bottom: 0;
}

.bonus_1000 p {
    margin-top: 15px;
    font-size: 24px;
    margin-bottom: 5px;
    line-height: 2;
}

@media screen and (max-width: 770px) {
    .catalog-item-body-label-like {
        display: inline-block;
        margin-right: 5px;
    }

    .bonus_1000 {
        max-width: 360px;
        max-height: 360px;
        padding: 20px 20px 30px;
    }

    .bonus_1000 .red {
        font-size: 20px;
        margin-top: 5px;
    }

    .bonus_1000 p {
        margin-top: 10px;
        font-size: 18px;
        line-height: 1.5;
    }

    p.line_bonus_1000 {
        margin-top: 0px;
    }
}

#bonus-1000 .js-popup-close {
    top: -3px;
}

.bonus_1000 a {
    color: #3E3E3E;
    text-decoration: none;
    font-size: 15px;

}

span.line_bonus_1000 {
    height: 2px;
    width: 175px;
    background-color: #535353;
    border: 1px solid #A3A3A3;
    display: inline-block;
}

#bonus_1000 .js-popup-close {
    top: 0
}

.seo-text {
    font-size: 13px !important;
}

h1 {
    font-size: 22px;
}

h2 {
    font-size: 22px;
}

h3 {
    font-size: 18px;
}

.c-error {
    border: 1px solid red;
}

.popup-inner h2 {
    font-size: 1.2em;
    font-weight: bold;
    margin: 10px 0;

}

.breadcrumbs a {
    color: #333333
}

.catalog-item-body-label-item-table-right {
    color: #333333;
}

.link-dotted {
    border-bottom: 1px dashed black;
    color: #333333;
    /* border-bottom: 1px dotted #f04e4f;*/
    cursor: pointer;
}

.red-link-dotted {
    text-decoration: none;
    color: #ea2f30;
    border-bottom: 1px dotted #f04e4f;
    cursor: pointer;
}

.scroll-pane {
    height: 260px;
    overflow: auto;
}

.info-tabs-menu {
    margin-bottom: 0;
}

.reviews {
    height: 246px;
}

.delivery-pane {
    padding-top: 15px;
}

.view-history {
    text-align: left;
}

.fancybox-overlay {
    background-image: none;
    background-color: rgba(255, 255, 255, 0.5);
}

.payments h2 {
    font-weight: normal;
}

.pro-develery-item a {
    text-decoration: none;
    color: #333333;
    border-bottom: 1px dashed black;
}

.pro-develery-item a:hover {
    border: none;
}

#modal-callback {
    text-align: center;
    padding: 20px;
}

#TextCallback {
    resize: none;
    font-size: 15px;
    width: 250px;
    margin: 10px 5px;
}

#modal-callback input[type="text"] {
    font-size: 15px;
    width: 250px;
    margin: 10px 5px;
}

#modal-callback h4 {
    margin: 10px 0 15px;
}

.catalog-item-body {
    padding: 8px 20px 1px;
}

@media screen and (max-width: 320px) {
    #TextCallback {
        width: 200px
    }

    #modal-callback input[type="text"] {
        width: 200px
    }
}

.user-bar-center-menu-list-item-sub-center-item {
    padding-bottom: 10px;
}

.catalog-item-body-label-item--red {
    color: #aaaaaa;
}

.main-pic {
    margin-bottom: 20px;
    overflow: visible;
    max-height: 400px;
}

.main-pic-pager {
    bottom: -25px;
}

.footer-line-center-delivery {
    margin-left: 10px;
}

.footer-line-center-delivery--mod {
    margin-right: 15px;
}

@media only screen  and (min-width: 1024px), only screen and (min-device-width: 1024px) {
    .footer-line-center-phone {
        width: 170px;
    }
}

.new_subscribe_form {
    position: relative;
    left: 584px;
    top: 65px;
    width: 220px;
}

.new_subscribe_form input[type="text"] {
    width: 220px;
}

.new_subscribe_form input {
    margin: 2px 0px;
}

.formImg {
    z-index: 10;
}

.new_subscr_button {
    text-align: center;
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff;
    cursor: pointer;
    font-family: arial, sans-serif;
    font-size: 14px;
    margin: 20px;
    padding: 7px 45px;
}

.new_subscribe_form p {
    color: #fff;
    font-family: arial, sans-serif;
    font-size: 22px;
    font-weight: normal;
    text-align: center;
}

.new_form_block {
    background: url('../img/subscribe_new.jpg') no-repeat;
    background-size: contain;
    height: 414px;
}

.new_error {
    left: 68px;
    top: 258px;
}

.header-center-icons-item-drop::after {
    left: 182px;
}

.carusel-wrap-line-center-item-list-item-pic {
    line-height: 180px
}

/*modal-subscribe.php*/
.input-error {
    border: 1px solid red !important;
}

.modal_subscribe_session {
    background-image: url("../img/modal_subscribe.jpg");
    background-position: 0 0;
    background-repeat: no-repeat;
    height: 347px;
    width: 710px;
}

.modal_subscribe_form {
    width: 285px;
    text-align: center;
    color: #fff;
    padding: 10px 0 0 20px;
}

.modal_subscribe_form h1 {
    font-size: 22px;
}

.modal_subscribe_form p {
    font-size: 16px;
}

.modal_input_block {
    padding-bottom: 10px;
}

.modal_input_name {
    border: 0 none;
    border-radius: 5px !important;
    height: 34px;
    width: 190px;
}

.modal_input_email {
    border: 0 none;
    border-radius: 5px !important;
    height: 34px;
    width: 190px
}

.modal_subscribe_button {
    background-color: #ff6766;
    border: 0 solid #fff;
    color: #fff;
    cursor: pointer;
    font-family: arial, sans-serif;
    font-size: 14px;
    padding: 8px 52px;
}

.modal_succes {
    color: black;
    margin-right: 15px;
}

/*Карусель на главной - цены*/
.carusel-wrap-line-center-item-list-item-price-block {
    bottom: 10px;
    width: 90%;
    position: absolute;
}

.carusel-wrap-line-center-item-list-item-price-old.v2 {
    text-decoration: line-through;
    display: block;
}

/*Order_steps*/
.page {
    margin: 0 auto;
    width: 1280px;
}

.page.delivery-page {
    width: auto;
}

.page.delivery-page .text_block {
    margin-top: 40px;
}

.border {
    width: 100%;
    text-align: center;
    margin-top: 35px;
}

.title {
    border-left: 2px solid #f76768;
    color: #333333;
    font-size: 22px;
    line-height: 1;
    margin: 5px 0 15px;
    padding-left: 9px;
}

.subtitle {
    font-size: 15px;
    color: #77788a;
    margin-left: 10px;
    line-height: 0;
}

.cell {
    vertical-align: top;
    display: inline-block;
    max-width: 325px;
}

.cell_image {
    display: inline-block;
    vertical-align: top;
}

.cell_text {
    display: inline-block;
    max-width: 215px;
    text-align: left;
    margin-top: 22px;
    font-size: 12px;
}

.cell_text_title {
    color: #111111;
    font: 600 14px / 18px Ubuntu;
}

.cell_text ul {
    padding-left: 20px;
}

.cell_text ul, .cell_text p {
    margin: 4px;
    color: #555555;
    font: 400 12px / 18px Ubuntu;
}

/*.basket-body-item .filter-side-item-select {
	z-index: 1!important;
}
.basket-body-item .jq-selectbox__dropdown {
	z-index: 1!important;
}*/
.filter-side-item-select--w1 {
    min-width: auto !important;
    padding-left: 0;
}

.filter-side-item-button {
    width: 100%;
}

.filter-range-btn {
    margin: 10px 0 0;
    text-transform: capitalize;
}

@media screen and (min-width: 560px) and (max-width: 650px) {
    .catalog-item-body-label-item-table-right {
        width: 86px;
    }
}

@media screen and(max-width: 480px) {
    .rh-snippet {
        display: none !important;
    }
}

.carusel-wrap-line-center-item-list-item-name {
    z-index: 100;
    position: relative;
}

.carusel-wrap-line-center-item-list-item-pic {
    z-index: 90;
    position: relative;
}

/*Адаптивное меню*/
.nav .jq-selectbox__trigger-arrow {
    top: 24px;
}

.nav {
    display: none;
    width: 100%;
    position: absolute;
    top: 56px;
    z-index: 1000;
    border-bottom: 1px solid #dddddd;
    padding: 0;
}

.nav .icon_gumb {
    top: 12px;
    position: absolute;
}

.nav li {
    width: 100%;
    list-style: none;
}

.nav a {
    display: inline-block;
    width: 100%;
    height: 100%;
    background: #fff;
    border-top: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    text-decoration: none;
    color: #000;
    cursor: pointer;
    padding: 14px 10px;
}

.nav .link_cat {
    padding-left: 37px;
}

.nav a:hover {
    text-decoration: underline;
    background: #f5f5f5;
}

@media only screen and (max-width: 630px), only screen and (max-device-width: 630px) {
    .set-item-total {
        display: block !important;
        position: relative !important;
    }

    .set {
        width: 100%;
        /*text-align: center;*/
    }

    .set-item-total-wrap {
        width: 100%;
        /*display:inline-block;*/
    }

    .set-item {
        display: inline-block !important;
    }

    #rh-badge {
        display: none !important;
    }
}

.and-size-title {
    text-align: left;
    white-space: nowrap;
    letter-spacing: -0.2px;
}

.header-center-icons-item-drop-list-item-link {
    color: #000;
}

.header-center-icons-item-drop-list {
    text-align: left;
}

.catalog-item-body-info-one-click-link {
    color: #fff;
    text-decoration: none;
}

.btn--mod2 {
    color: #333;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    text-decoration: underline;
    text-transform: uppercase;
    border: none;
    background: none;
}

.btn-ico {
    margin-left: 10px !important;
}

.pro-pic-big-wrap-item iframe {
    min-height: 400px;
}

.carusel-wrap-line-center-item-list-item-name {
    height: 30px;
}

@media (max-width: 1024px) {
    .catalog-item:hover .catalog-item-body-info {
        display: none !important;
    }

    .catalog-item:hover {
        height: 340px;
    }

    .catalog-item-next, .catalog-item-prev {
        display: block;
    }
}

.complect {
    text-decoration: none;
    color: #fff;
    margin-bottom: 10px;
}

.filter-side-item-select--w3 {
    width: 100px;
}

.set .dropdown {
    min-width: 100px;
    box-shadow: none;
    border: none;
    padding: 0;
}

.set .jq-selectbox__search, .basket-body-item .jq-selectbox__search {
    display: none;
}

.product_select-size {
    margin-left: 3px;
}

.js-popup-close {
    display: block;
    font-size: 30px;
    position: absolute;
    right: 10px;
    text-decoration: none;
    top: 10px;
}

.jq-selectbox li.optgroup {
    display: none !important;
}

.catalog-item-prev {
    width: 35px;
    height: 130px;
    background-image: none;
    bottom: 0;
    top: auto;
}

.catalog-item-next {
    width: 35px;
    height: 130px;
    background-image: none;
    bottom: 0;
    top: auto;
}

.catalog-item-prev:after {
    content: " ";
    display: block;
    background: url("../img/arr-slide.png") no-repeat 0 0;
    width: 11px;
    height: 21px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.catalog-item-next:after {
    content: " ";
    display: block;
    background: url("../img/arr-slide.png") no-repeat 100% 0;
    width: 11px;
    height: 21px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

body.terminal .catalog-item-prev:hover, body.terminal .catalog-item-next:hover {
    background: rgba(0, 0, 0, 0.1);
}

.breadcrumbs a.back {
    padding-right: 20px;
    margin-right: 10px;
    border-right: 1px solid #aaaaaa;
    position: relative;
    padding-left: 15px;
}

.breadcrumbs a.back:after {
    content: " ";
    display: block;
    position: absolute;
    left: 0;
    top: 3px;
    background-image: url("../img/arr.png");
    width: 7px;
    height: 10px;
}

/***************************************************************************************************/

/* ========================================================================
   Designing
 ========================================================================== */
.designing {
    background-color: #ffffff;
}

.designing_filter {
    border-bottom: 1px solid #edf5fc;
}

.designing_filter:before,
.designing_filter:after {
    content: " ";
    display: table;
}

.designing_filter:after {
    clear: both;
}

.designing_filter_panel {
    display: block;
    float: left;
    padding: 0 20px;
    width: 50%;
}

.designing_filter_header {
    padding: 15px 0;
    font-size: 13px;
    line-height: 15px;
    text-align: left;
    text-transform: uppercase;
    color: #888888;
}

.designing_filter_controls {
}

.designing_filter_controls:before,
.designing_filter_controls:after {
    content: " ";
    display: table;
}

.designing_filter_controls:after {
    clear: both;
}

.designing .controls_group {
}

.designing .control {
    display: block;
    font-size: 13px;
    color: #aaaaaa;
    cursor: pointer;
}

.designing .control.active {
    color: #222222;
    border-color: #555555;
    z-index: 2;
}

.designing .control.disabled {
    filter: alpha(opacity=60);
    opacity: .6;
}

.designing .control_img,
.designing .control_text {
    display: table-cell;
    height: 40px;
    vertical-align: middle;
}

.designing .control_img {
    padding-right: 10px;
    width: 35px;
    text-align: center;
}

.designing .control_img img {
    max-width: 100%;
    max-height: 100%;
    filter: alpha(opacity=50);
    opacity: .5;
}

.designing .active > .control_img img {
    filter: alpha(opacity=100);
    opacity: 1;
}

.designing .control_text {
    width: auto; /*100px*/
}

.designing_selected {
    position: fixed;
    display: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 55px;
    z-index: 1015;
    visibility: hidden;
    background-color: #ffffff;
    border-bottom: 1px solid #edf5fc;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: all .35s ease;
    transition: all .35s ease;
}

.designing_selected:before,
.designing_selected:after {
    content: " ";
    display: table;
}

.designing_selected:after {
    clear: both;
}

.designing_selected.visible {
    visibility: visible;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

.designing_selected .controls_group {
    float: left;
    padding: 7px 0 7px 40px;
}

.designing_selected .controls_group .control {
    float: left;
    margin-right: 20px;
    min-width: 0;
    color: #222222;
    cursor: default;
}

.designing_selected .controls_group .control_img img {
    filter: alpha(opacity=100);
    opacity: 1;
}

.designing_selected_refresh {
    float: right;
    padding: 15px;
    line-height: 24px;
    border-radius: 0;
    border-color: #edf3fc;
    border-top: none;
    border-bottom: none;
}

.designing_results {
    padding-bottom: 60px;
}

.designing_results_count {
    padding: 30px 40px;
    font-size: 15px;
    color: #888888;
}

.designing_results_carousel {
    padding-left: 55px;
    padding-right: 55px;
}

.designing_results_item {
    border: 1px solid #edf5fc;
    float: left;
    height: 146px;
    width: 50%;
}

.designing_results_link {
    display: block;
    height: 100%;
    font-size: 0;
    text-align: center;
    white-space: nowrap;
}

.designing_results_link:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 100%;
    vertical-align: middle;
}

.designing_results_link img {
    display: inline-block;
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
}

@media (min-width: 768px) {
    .designing_filter_panel {
        width: auto;
    }

    .designing_filter_panel + .designing_filter_panel {
        border-left: 1px solid #edf5fc;
    }

    .designing_filter .controls_group {
        float: left;
        width: 120px;
    }

    .designing_selected {
        position: fixed;
        display: block;
        top: 0;
        left: 0;
        width: 100%;
    }

    .designing_results_item {
        width: 33%;
    }
}

@media (min-width: 980px) {
    .designing_filter_panel {
        padding: 0 35px;
    }

    .designing_filter .controls_group {
        width: auto;
        min-width: 120px;
        max-width: 135px;
    }

    .designing_results_item {
        width: 20%;
    }
}

/* ========================================================================
   Banner
 ========================================================================== */
.rings_bannerblock { /*Arseny 2015.07.31*/
    font-family: "Palatino Linotype", sans-serif;
    display: inline-block;
}

.bnr, .imgb {
    position: relative;
    display: block;
    background-color: #ffffff;
}

.bnr:before,
.bnr:after, .imgb:before,
.imgb:after {
    content: " ";
    display: table;
}

.bnr:after, .imgb:after {
    clear: both;
}

.bnr_image, .imgb_image {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.carousel-bnr .bnr_image, .carousel-bnr .imgb_image {
    display: block;
    height: 450px;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.bnr_image img, .imgb_image img {
    width: 100%;
    min-width: 100%;
    height: auto;
    /*  -webkit-transition: transform .7s;
              transition: transform .7s;
      -webkit-transform: scale(1);
              transform: scale(1);  IP 13-08-2015 */
}

@media (min-width: 768px) {
    .bnr_image img, .imgb_image img {
        min-height: 100%;
    }
}

/* IP
.no-touch .bnr:hover .bnr_image img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}*/

.bnr_body, .imgb_body {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    padding: 20px 30px 30px;
    width: 100%;
    height: 100%;
    /*height: 276px; */
    font-size: 0.001px;
    white-space: nowrap;
    color: #555555;
    background: transparent;
    /*  -webkit-transition: background .7s, color .7s linear;
              transition: background .7s, color .7s linear; IP 13-08-2015 */
    z-index: 1;
}

.no-touch .bnr:hover .bnr_body {
    /*  color: #ffffff;
      background: url("images/opacity_black_50.png");
      background: rgba(0, 0, 0, 0.5); IP 13-08-2015 */
}

.bnr_body:before, .imgb_body:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 100%;
    vertical-align: middle;
}

.bnr-main-action .bnr_body:before, .imgb-main-action .imgb_body:before {
    display: inline;
}

.bnr_body_content, .imgb_body_content {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
    font-size: 15px;
    line-height: 22px;
    vertical-align: top;
    white-space: normal;
}

.bnr_body_content .suggestions-wrapper, .imgb_body_content .suggestions-wrapper {
    position: absolute;
}

.bnr_heading, .imgb_heading {
    margin-top: 0;
    margin-bottom: 15px;
    font-family: "PT Serif", serif; /* IP - 2015-06-19 - Minimal Font Test */
    font-size: 24px;
    font-weight: 400;
    line-height: 1.25;
}

.bnr_text, .imgb_text {
    margin-bottom: 20px;
}

.bnr_text_gift, .imgb_text_gift {
    margin-bottom: 20px;
}

.bnr_text_gift input[type="email"], .bnr_text_gift input[type="text"] {
    width: 270px;
}

.form_sp {
    margin-bottom: 20px;
    text-align: center;
}

.form_sp input, .form_sp textarea {
    width: 300px;
}

.bnr_body_content .btn.bottom {
    position: absolute;
    bottom: 0;
    left: 0;
}

/*.no-touch */
.bnr:hover .btn-default {
    /*color: #cccccc;
    border-color: #e7e7e7;*/
    background-color: rgba(0, 0, 0, 0.1);
    color: #666;
    border-color: #888;
}

/*.no-touch */
.bnr:hover .btn-default.light {
    background-color: rgba(255, 255, 255, 0.1);
    color: #eee;
    border-color: #eee;
}

/*.no-touch */
.bnr:hover .btn-default .icon-chevron-right {
    /*background-position: -160px -20px;
    filter: alpha(opacity=40);
    opacity: .4;*/
    background-position: -160px 0;
    filter: alpha(opacity=40);
    opacity: .4;
}

@media (min-width: 768px) {
    .bnr_body {
    }
}

/* Banner karatoff
 ========================================================================== */
.bnr-karatoff {
}

.bnr-karatoff .bnr_heading {
    margin-bottom: 20px;
    font-size: 24px;
    text-align: center;
    text-transform: uppercase;
    color: #940000;
}

.bnr-karatoff .bnr_image {
}

.bnr-karatoff .bnr_image img {
    max-width: 100%;
}

.bnr-karatoff .bnr_body {
    text-align: center;
    color: #888888;
    background: transparent;
}

/*.no-touch */
.bnr-karatoff:hover .bnr_body {
    color: #888888;
    background: url("../img/opacity_black_85.png");
    background: rgba(246, 237, 222, 0.40);
}

.bnr-karatoff .bnr_text {
    display: block;
    margin: 0 auto 45px;
    max-width: 430px;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .7s, visibility .7s linear;
    transition: opacity .7s, visibility .7s linear;
}

.bnr-karatoff .bnr_text_top {
    display: block;
    margin: 0 auto 40px;
    max-width: 600px;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .7s, visibility .7s linear;
    transition: opacity .7s, visibility .7s linear;
}

/*.no-touch */
.bnr-karatoff:hover .bnr_text {
    visibility: visible;
    opacity: 1;
}

/*.no-touch */
.bnr-karatoff:hover .bnr_text_top {
    visibility: visible;
    opacity: 1;
}

.bnr-karatoff .btn {
    background: transparent;
    border: 1px solid #303030;
    display: inline;
    padding: 5px 10px;
    font-size: 13px;
    font-weight: lighter;
    line-height: 20px;
    text-transform: none;
    color: #940000;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .7s, visibility .7s linear;
    transition: opacity .7s, visibility .7s linear;
}

/*.no-touch */
.bnr-karatoff:hover .btn {
    color: #940000;
    border-color: #303030;
    visibility: visible;
    opacity: 1;
}

@media (min-width: 320px) {

    .bnr-karatoff .bnr_heading {
        margin-top: 80px;
    }

    .bnr-karatoff .bnr_text_top {
        display: none;
    }
}

@media (min-width: 768px) {
    .bnr-karatoff .bnr_heading {
        margin-top: 0px;
        margin-bottom: 40px;
        font-size: 60px;
    }

    .bnr-karatoff .bnr_body {
        padding-top: 55px;
    }

    .bnr-karatoff .bnr_text {
        display: block;
    }

    .bnr-karatoff .bnr_text_top {
        display: none;
    }

    .bnr-karatoff .btn {
        padding: 13px 25px;
        font-size: 17px;
        line-height: 20px;
    }
}

@media (min-width: 980px) {
    .bnr-karatoff .bnr_heading {
        margin-bottom: 80px;
    }
}

@media (min-width: 1200px) {
    .bnr-karatoff .bnr_heading {
        margin-bottom: 15px;
        margin-top: 0px;
    }

    .bnr-karatoff .bnr_text_top {
        display: block;
    }
}

/* Banner horizontal
 ========================================================================== */
.bnr-horizontal {
}

.bnr-horizontal .bnr_image,
.bnr-horizontal .bnr_body {
    position: relative;
}

.bnr-horizontal .bnr_image {
    height: 200px;
}

/*.no-touch */
.bnr-horizontal:hover .bnr_body {
    color: inherit;
    background: transparent;
}

.bnr-horizontal .bnr_body {
}

@media (min-width: 768px) {
    .bnr-horizontal {
        height: 350px;
    }

    .bnr-horizontal .bnr_image,
    .bnr-horizontal .bnr_body {
        float: left;
        width: 50%;
        height: 100%;
    }

    .bnr-horizontal .bnr_body {
        padding-left: 50px;
        padding-right: 50px;
    }
}

@media (min-width: 980px) {
    .bnr-horizontal {
        height: 400px;
    }
}

@media (min-width: 1200px) {
    .bnr-horizontal {
        height: 444px;
    }
}

/* ========================================================================
   Owl carousel
 ========================================================================== */
.owl-carousel {
    position: relative;
    background-color: #ffffff;
}

.owl-carousel .owl-wrapper:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.owl-carousel {
    display: none;
    position: relative;
    width: 100%;
    -ms-touch-action: pan-y;
}

.owl-carousel .owl-wrapper {
    display: none;
    position: relative;
    -webkit-transform: translate3d(0px, 0px, 0px);
    transform: translate3d(0px, 0px, 0px);
}

.owl-carousel .owl-wrapper-outer {
    position: relative;
    width: 100%;
    overflow: hidden;
    z-index: 1;
/ / border-left: 1 px solid #F8F8F8; /* IP 20-04-2015 */
/ / border-right: 1 px solid #F8F8F8; /* IP 20-04-2015 */
    border-left: 1px solid #f8f8f8; /*Arseny 2015.10.07*/
    border-bottom: 1px solid #f8f8f8; /*Arseny 2015.10.07*/
}

.owl-carousel .owl-wrapper-outer.autoHeight {
    -webkit-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out;
}

.owl-carousel .owl-item {
    float: left;
    width: 100%;
    height: 100%;
    border-right: 1px solid #f8f8f8; /*Arseny 2015.10.07*/
}

.owl-controls {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    text-align: center;
}

.owl-controls .owl-page,
.owl-controls .owl-prev,
.owl-controls .owl-next {
    cursor: pointer;
}

.owl-controls .owl-prev,
.owl-controls .owl-next {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 55px;
    height: 100%;
    background: transparent;
    -webkit-transition: background .3s linear;
    transition: background .3s linear;
    z-index: 2;
}

.carousel-bnr .owl-controls .owl-prev,
.carousel-bnr .owl-controls .owl-next {
    top: 50%;
    margin-top: -27px;
    height: 55px;
    background: transparent;
}

.carousel-bnr .owl-controls .owl-prev:hover,
.carousel-bnr .owl-controls .owl-next:hover {
    background: transparent;
}

.carousel-bnr .owl-controls .owl-prev:hover .icon,
.carousel-bnr .owl-controls .owl-next:hover .icon {
    opacity: 1;
}

.owl-controls .owl-prev:hover,
.owl-controls .owl-next:hover {
    background: url("images/opacity_black_10.png");
    background: rgba(0, 0, 0, 0.1);
}

.owl-controls .owl-prev {
    left: 0;
}

.owl-controls .owl-next {
    right: 0;
}

.owl-controls .owl-prev .icon,
.owl-controls .owl-next .icon {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    filter: alpha(opacity=25);
    opacity: .25;
    width: 8px;
    height: 15px;

    background: url("../img/sprite.png") transparent;
}

.owl-controls .owl-prev .icon {
    background-position: -102px -2px;
}

.owl-controls .owl-next .icon {
    background-position: -90px -2px
}

.owl-controls .owl-pagination {
    bottom: 30px;
    display: inline-block;
    margin: 0 auto;
    position: relative;
    z-index: 3;
}

.carousel-bnr .owl-controls .owl-buttons {
    height: 450px;
    left: 50%;
    margin-left: -620px;
    position: absolute;
    top: 0;
    width: 1240px;
}

.owl-controls .owl-page {
    float: left;
    margin-right: 12px;
}

.owl-controls .owl-page span {
    display: block;
    width: 14px;
    height: 14px;
    border: 1px solid #000000;
    border-radius: 50%;
    filter: alpha(opacity=15);
    opacity: .15;
    -webkit-transition-property: background-color, border-color;
    transition-property: background-color, border-color;
    -webkit-transition: .3s linear;
    transition: .3s linear;
}

.owl-controls .owl-page.active span {
    background-color: #000000;
}

.grabbing {
}

.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

/* Banner centred
 ========================================================================== */
.bnr-center {
}

.bnr-center .bnr_body {
    text-align: center;
}

.bnr-center .bnr_body_content {
    height: auto;
    vertical-align: middle;
}

.bnr-top .bnr_body_content {
    height: auto;
    vertical-align: top;
}

/*IP*/

.bnr-right .bnr_body_content {
    text-align: right;
}

/*IP*/

.pad-t {
    padding-top: 10px;
}

.pad-b {
    padding-bottom: 10px;
}

@media (min-width: 1200px) {
    .pad-t {
        padding-top: 10px;
    }

    /*IP*/
    .pad-r {
        padding-right: 10px;
    }

    /*IP*/
    .pad-b {
        padding-bottom: 10px;
    }

    /*IP*/
    .pad-l {
        padding-left: 10px;
    }

    /*IP*/
}

.bnr-bottom .bnr_body {
    text-align: left;
    padding-bottom: 40px;
}

.bnr-bottom .bnr_body_content {
    height: auto;
    vertical-align: bottom;
}

/* ========================================================================
   Delivery
 ========================================================================== */
.delivery-bnr {
    background-color: #fdf3cb;
}

.delivery-bnr_heading {
    text-align: center;
}

.delivery-bnr_body {
    padding: 30px 25px 55px;
}

.delivery-bnr_body img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

@media (min-width: 768px) {
    .delivery-bnr_heading {
        margin-bottom: 30px;
    }

    .delivery-bnr_body {
        padding: 30px 80px 60px;
    }
}

@media (min-width: 1200px) {
    .delivery-bnr_heading {
        margin-bottom: 10px;
    }

    .delivery-bnr_body {
        padding: 50px 120px 20px;
    }
}

/* ========================================================================
   Product card
 ========================================================================== */
.product-dp {
    color: #aaaaaa;
    background-color: #ffffff;
}

.product-dp:before,
.product-dp:after {
    content: " ";
    display: table;
}

.product-dp:after {
    clear: both;
}

.product-dp_photos,
.product-dp_descr,
.product-dp_decor,
.product-dp_sizes,
.product-dp_delivery,
.product-dp_buy {
    position: relative;
    border-top: 1px solid #edf3fc;
}

.product-dp_photos,
.product-dp_descr,
.product-dp_decor,
.product-dp_delivery,
.product-dp_sizes_text,
.product-dp_buy {
    padding: 20px;
    text-align: center;
}

.product-dp_photos {
}

.product-dp_photos .carousel_inner {
    margin-bottom: 5px;
}

.product-dp_photos .carousel_caption {
    margin-bottom: 5px;
    font-size: 11px;
    text-align: center;
    color: #aaaaaa;
}

.product-dp_photos .carousel_thumbs {
}

.product-dp_descr {
    text-align: center;
}

.product-dp_decor {
    display: none;
}

.product-dp.decorated .product-dp_decor {
    display: block;
}

.product-dp_decor_title {
    margin-bottom: 10px;
    font-size: 18px;
    color: #222222;
}

.product-dp_decor_info {
    margin-bottom: 15px;
    font-size: 13px;
    color: #aaaaaa;
}

.product-dp_decor .decor-list {
    margin: 0;
    padding: 0;
    font-size: 0;
    text-align: center;
    list-style: none;
}

.product-dp_decor .decor-list_item {
    display: inline-block;
    margin: 0 10px 10px;
    width: 85px;
    font-size: 13px;
    color: #aaaaaa;
    vertical-align: middle;
}

.product-dp_decor .decor-list_item_img {
    margin-bottom: 10px;
    height: 35px;
    font-size: 0;
    text-align: center;
    white-space: nowrap;
}

.product-dp_decor .decor-list_item_img:before {
    content: "";
    display: inline-block;
    font-size: 0;
    height: 100%;
    vertical-align: middle;
}

.product-dp_decor .decor-list_item_img img {
    display: inline-block;
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
}

.product-dp_decor .btn-decor-refresh {
    background: transparent;
    border-bottom: none;
    border-left: 1px solid #edf3fc;
    border-radius: 2px 0 0 0;
    border-right: none;
    border-top: 1px solid #edf3fc;
    bottom: 0;
    box-shadow: none;
    display: none;
    height: 38px;
    line-height: 22px;
    padding: 7px;
    position: absolute;
    right: 0;
    width: 38px;

}

.product-dp_decor .btn-decor-refresh .icon {
    background: url("/bitrix/templates/topaz_new/css/images/sprite.png") no-repeat scroll -201px 0 transparent;
    display: block;
    height: 20px;
    opacity: 0.2;
    width: 16px;
}

.product-dp.decorated .product-dp_decor .btn-decor-refresh {
    display: block;
}

.product-dp_sizes {
}

.product-dp_sizes .select-size {
    margin: 0 -1px;
}

.product-dp_sizes .select-size_item {
    width: 14.28571428%;
}

.product-dp_delivery {
}

.product-dp_buy {
}

.product-dp_buy_prices {
    margin-bottom: 25px;
}

.product-dp_buy_prices .price {
    font-size: 24px;
    color: #222222;
}

.product-dp_buy_prices .price-old {
    margin-left: 15px;
    text-decoration: line-through;
}

.product-dp_buy_btns {
}

.product-dp_buy_btns .btn {
    display: block;
    margin: 0 auto 15px;
    width: 230px;
}

.product-dp .btn-buy,
.product-dp.decorated .btn-decor {
    display: none;
}

.product-dp.decorated .btn-buy {
    display: block;
}

.product-dp.added .btn-buy,
.product-dp.added .btn-buy:hover,
.product-dp.added .btn-buy:focus,
.product-dp.added .btn-buy:active,
.product-dp.added .btn-buy.active,
.product-dp.favorite .btn-favorite,
.product-dp.favorite .btn-favorite:hover,
.product-dp.favorite .btn-favorite:focus,
.product-dp.favorite .btn-favorite:active,
.product-dp.favorite .btn-favorite.active {
    color: #a69376;
    background-color: #fff1b7;
}

.product-dp.added .btn-buy .default,
.product-dp .btn-buy .other,
.product-dp.favorite .btn-favorite .default,
.product-dp .btn-favorite .other {
    display: none;
}

.product-dp .btn-buy .default,
.product-dp.added .btn-buy .other,
.product-dp .btn-favorite .default,
.product-dp.favorite .btn-favorite .other {
    display: inline;
}

.product-dp .text-selected {
    color: #222222;
}

@media (min-width: 768px) {
    .product-dp_photos {
        float: left;
        clear: left;
        margin-left: 1px;
        margin-right: -1px;
        width: 50%;
        border-right: 1px solid #edf3fc;
    }

    .product-dp_photos,
    .product-dp_descr {
        padding: 35px 40px;
    }

    .product-db_info {
        float: right;
        clear: right;
        margin-left: -1px;
        width: 50%;
        border-left: 1px solid #edf3fc;
    }

    /* .product-dp_descr,
    .product-dp_decor,
    .product-dp_delivery,
    .product-dp_sizes,
    .product-dp_buy {
      float: right;
      clear: right;
      margin-left: -1px;
      width: 50%;
      border-left: 1px solid #edf3fc;
    } */
    .product-dp_sizes .select-size_item {
    }
}

@media (min-width: 980px) {
}

@media (min-width: 1200px) {
    .product-dp_photos {
        padding: 80px;
    }

    /* .product-dp_descr {
      float: right;
      clear: right;
      width: 50%;
      border-left: 1px solid #edf3fc;
    } */
    .product-dp_sizes .select-size_item {
        width: 9.09090909%;
    }
}

/* ========================================================================
   Select size
 ========================================================================== */
.select-size {
    margin: 0;
    padding: 0;
    list-style: none;
    background-color: #ffffff;
    /*border-top: 1px solid #edf5fc;
    border-left: 1px solid #edf5fc;*/
}

.select-size:before,
.select-size:after {
    content: " ";
    display: table;
}

.select-size:after {
    clear: both;
}

.select-size_item {
    float: left;
    display: block;
    margin: 0;
    width: 55px;
}

.select-size_control {
    position: relative;
    display: block;
    margin: 0 -1px -1px 0;
    padding: 13px 5px;
    font-size: 13px;
    line-height: 20px;
    text-align: center;
    text-decoration: none;
    color: #aaaaaa;
    background-color: transparent;
    border: 1px solid #edf5fc;
    cursor: pointer;
    z-index: 1;
}

.select-size_control:hover {
    color: #555555;
    border-color: #555555;
    z-index: 2;
}

.select-size_control.active {
    color: #222222;
    border-color: #555555;
    z-index: 3;
}

.select-size_control.inactive {
    color: #aaa; /* #ddd; IP 02-09-2015 */
}

.select-size_control.inactive:hover, .select-size_control.inactive.active {
    border-color: #aaa;
    color: #222; /* #aaa; IP 02-09-2015 */
}

/* ========================================================================
   Carousel
 ========================================================================== */
.carousel {
    position: relative;
}

.carousel_inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.carousel_item {
    position: relative;
    display: none;
    -webkit-transition: .6s ease-in-out left;
    -o-transition: .6s ease-in-out left;
    transition: .6s ease-in-out left;
}

.carousel_item.active {
    display: block;
}

.carousel_item.active,
.carousel_item.next,
.carousel_item.prev {
    display: block;
}

.carousel_item.active {
    left: 0;
}

.carousel_item.next,
.carousel_item.prev {
    position: absolute;
    top: 0;
    width: 100%;
}

.carousel_item.next {
    left: 100%;
}

.carousel_item.prev {
    left: -100%;
}

.carousel_item.next.left,
.carousel_item.prev.right {
    left: 0;
}

.carousel_item.active.left {
    left: -100%;
}

.carousel_item.active.right {
    left: 100%;
}

.carousel_item > img,
.carousel_item > a > img {
    max-width: 100%;
    line-height: 1;
}

.carousel_thumbs {
    margin: 0;
    padding: 0;
    font-size: 0;
    text-align: center;
    list-style: none;
}

.carousel_thumbs:before,
.carousel_thumbs:after {
    content: " ";
    display: table;
}

.carousel_thumbs:after {
    clear: both;
}

.carousel_thumb {
    display: inline-block;
    margin: 5px;
    width: 65px;
    height: 65px;
    font-size: 0;
    text-align: center;
    white-space: nowrap;
    border: 1px solid transparent;
    vertical-align: top;
    cursor: pointer;
    -webkit-transition: .6s ease-in-out border-color;
    -o-transition: .6s ease-in-out border-color;
    transition: .6s ease-in-out border-color;
}

.carousel_thumb.active {
    border-color: #e0e0e0;
}

.carousel_thumb:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 100%;
    vertical-align: middle;
}

.carousel_thumb > a,
.carousel_thumb > img {
    display: inline-block;
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
}

/* Modal default
 ========================================================================== */
.modal-default {
}

.modal-default .modal_dialog {
    background-color: #ffffff;
}

.modal-default .modal_close {
    top: 5px;
    right: 5px;
}

.modal-default .modal_header {
    padding: 20px 40px;
}

.modal-default .modal_title {
    text-align: center;
}

@media (min-width: 768px) {
    .modal-default .modal_dialog {
        width: 740px;
    }

    .modal-default .modal_close {
        top: 20px;
        right: 20px;
    }

    .modal-default .modal_header {
        padding: 30px;
    }
}

[data-toggle="button"] input {
    display: none;
}

.products-thumb_col {
    list-style: none;
    float: left;
    display: block;
    padding-left: 20px;
}